<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE container SYSTEM "http://www.sigames.com/dtds/container.dtd">

<panel>

	<layout class="arrange_vertical_attachment" alignment="fill" offset="0"  />
	<layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />

	<integer id="row_count" value="5" />
	
	<widget class="table" id="tabl" mode="fill_rows, stripe_rows, printable" layout="24,-1" auto_size_rows="false" row_height="20">

		<list id="column_properties">
			<record index="0" alignment="left,centre_y" spec="text" multiline="false" />
			<record index="1" alignment="left,centre_y" spec="text" multiline="false" />
		</list>

		<list id="column_display_properties">
			<record index="0" left="4" right="0" sort_disabled="true"/>
			<record index="0" left="0" right="4" sort_disabled="true"/>
		</list>

		<integer id="row_count" value="5" />

	</widget>

</panel>